Ставим Forge на пиратку Minecraft 1.5.2

Многие говорят что на пиратку Minecraft 1.5.2 нельзя установить Forge! Вчера я установил фордж без проблем на пиратскую версию Minecraft 1.5.2, многие уже пытались, но выдавало ошибку, так вот, я сейчас расскажу как её исправить!

  1. Заходим в папку Bin открываем minecraft или minecraft.jar
  2. Закидываем в папочку minecraft.jar Фордж, и запускаем игру
  3. Должно выдать ошибку, после этого нажимаем ОК и Stop затем выключаем Minecraft
  4. САМОЕ ВАЖНОЕ!. Скачать папку Lib и все файлы которые были в папке либ в Minecraft удалить, а те которые скачали файлы либ, перебросить в ту папку!
  5. Наслаждаться игрой, если у кого-то не заработало, то вы что-то не правильно сделали!

Удачи! Скачать Lib
0

Опубликовано — 24.05.2015 03:33, Просмотров — 2257, Комментариев — 7

Случайные блоги

Обзоры от автора

Мифы Майнкрафт (1.8+)

  • 154
  • 10

Комментарии. Всего: 7, на странице: 7

В следующий раз могу рассказать как руссификатор! Пишите в комменты если нужен руссификатор!
24.05.2015 03:34
Сорри на картинке ошибка, не 1.2.5 а 1.5.2
24.05.2015 03:35
Сережа, ты просто скажи, что они идиоты :D
24.05.2015 06:10
Картинку нужно поменять, она маленькая и на ней копирайт
24.05.2015 08:14
Ммм, а что если удалить папку Meta-INF? Не думаю, что на 1.2.5 такой папки нету.
24.05.2015 08:40
Rondo, в том то и дело, любой может поставить фордж, и удалить папку Meta-INF, но устранить ошибку на пиратке во время загрузки не все могут, в том то и проблема
24.05.2015 09:57
Хехе. Можно просто скачать Тлаунчер и там будет версии с форджом
18.07.2016 12:02
Добавление комментариев доступно только зарегистрированным пользователям